{
	"name": "table/local/order/lang/en/waybill.json",
	"language": {
		"wbl-waybill": "Waybill",
		"wbl.currency_id": "Currency id",
		"wbl.date": "Date",
		"wbl.info": "Info",
		"wbl.json_data.additional_data": "Additional data",
		"wbl.json_data.cash_on_deliv_account": "Cash on deliv account",
		"wbl.json_data.cash_on_deliv_reference": "Cash on deliv reference",
		"wbl.json_data.cash_on_delivery": "Cash on delivery",
		"wbl.json_data.company_name": "Company name",
		"wbl.json_data.create_user": "Create user",
		"wbl.json_data.customer_order_number": "Customer order number",
		"wbl.json_data.customer_project": "Customer project",
		"wbl.json_data.delivery_address": "Delivery address",
		"wbl.json_data.expiration_date": "Expiration date",
		"wbl.json_data.extra_cost": "Extra cost",
		"wbl.json_data.extra_instruction": "Extra instruction",
		"wbl.json_data.firm_id": "Firm id",
		"wbl.json_data.freight_charger_payer": "Freight charger payer",
		"wbl.json_data.freight_cost": "Freight cost",
		"wbl.json_data.freight_customer_number": "Freight customer number",
		"wbl.json_data.freight_deal_number": "Freight deal number",
		"wbl.json_data.invoicing_address": "Invoicing address",
		"wbl.json_data.number_of_pallets": "Number of pallets",
		"wbl.json_data.pallet_length": "Pallet length",
		"wbl.json_data.place_of_departure": "Place of departure",
		"wbl.json_data.project_id": "Project id",
		"wbl.json_data.receiver_address": "Receiver address",
		"wbl.json_data.receiver_customer_number": "Receiver customer number",
		"wbl.json_data.receiver_deal_number": "Receiver deal number",
		"wbl.json_data.receiver_phone": "Receiver phone",
		"wbl.json_data.receiver_reference": "Receiver reference",
		"wbl.json_data.reservation": "Reservation",
		"wbl.json_data.sender_address": "Sender address",
		"wbl.json_data.sender_customer_number": "Sender customer number",
		"wbl.json_data.sender_deal_number": "Sender deal number",
		"wbl.json_data.sender_reference": "Sender reference",
		"wbl.json_data.sender_trade_number": "Sender trade number",
		"wbl.json_data.term_of_delivery": "Term of delivery",
		"wbl.json_data.total_price": "Total price",
		"wbl.json_data.transfer_id": "Transfer id",
		"wbl.json_data.transfer_state": "Transfer state",
		"wbl.json_data.transport_company": "Transport company",
		"wbl.json_data.transport_notes": "Transport notes",
		"wbl.json_data.vat": "Vat",
		"wbl.json_data.vat_percent": "Vat percent",
		"wbl.json_data.volume": "Volume",
		"wbl.json_data.weight": "Weight",
		"wbl.receiver_id": "Receiver id",
		"wbl.waybill_id": "Waybill id",
		"wbl.waybill_number": "Waybill number",
		"wbl.waybill_state": "Waybill state",
		"wbl.waybill_type": "Waybill type"
	}
}
